# cwm

cwm is an X11 window manager originally deriving from evilwm. However, the code base of evilwm did not accommodate the new features that were being added, so the code was re-written from scratch. cwm aims to be simple, and offers helpful features such as searching for windows.

A screen shot is available here.

## Installation

The cwm package is available in the AUR. It requires libx11 and libxft, both of which are available in the official repositories.

## Usage

To start cwm during boot, add the following to your `~/.xinitrc` (see xinitrc and Start X at Boot for details).

    /usr/bin/cwm

## Documentation

There is a well-written man page on the official website (here).

Category:

- Stacking WMs